Chris Winters > Bundle-OpenInteract-1.11 > Bundle::OpenInteract

Download:
Bundle-OpenInteract-1.11.tar.gz

Dependencies

Annotate this POD

View/Report Bugs
Module Version: 1.11   Source  

NAME ^

Bundle::OpenInteract - Bundle to install all the pre-requisites for OpenInteract

SYNOPSIS ^

perl -MCPAN -e 'install Bundle::OpenInteract'

CONTENTS ^

Apache::Request (0.31)

Apache::Session (1.50)

Archive::Tar

Carp::Assert

Class::Accessor

Class::Date (1.00)

Class::Fields

Class::Singleton (1.03)

Compress::Zlib (1.08)

Digest::MD5

File::Copy

File::Basename

File::MMagic

File::Path File::Spec

HTML::Entities (1.13)

HTTP::Request

Lingua::Stem

MIME::Lite (2.00)

Mail::RFC822::Address (0.3)

Mail::Sendmail (0.77)

Pod::POM (0.15)

Pod::Usage (1.12)

SPOPS (0.60)

Template (2.04)

Text::Sentence

OpenInteract

DESCRIPTION ^

Install all the modules needed for OpenInteract. A few of them have to do with the package installer, but most are just for normal operation.

MORE INFORMATION ^

Sourceforge Project Home:

 http://sourceforge.net/projects/openinteract/

News, documentation and collaborative environment:

 http://openinteract.sourceforge.net/

AUTHOR ^

Chris Winters <chris@cwinters.com>

syntax highlighting: